let baseUrl = ""
// #ifdef MP-WEIXIN
// 编译项目，因为使用插件lime-echart，echart文件过大，需要非压缩代码方式编译，不然会很慢，发布的时候才压缩代码方式编译
if (wx.getAccountInfoSync().miniProgram.envVersion === 'develop') {
    baseUrl = 'http://222.80.110.161:11111/career' // 开发环境
} else {
    baseUrl = 'http://222.80.110.161:11111/career' // 生产环境
}
// #endif

export {
    baseUrl
}
